### Enumeration

# Panel Area

#### Declaration

    enum Panel.Area

#### Description [src]

The area of the panel.

#### Members

Name | Description
--- | ---
`PANEL_AREA_START` | The area of the panel that is at the horizontal start. The side is defined by the direction of the user language. In English, it is the left side.
`PANEL_AREA_END` | The area of the panel that is at the end.
`PANEL_AREA_TOP` | The area at the top of the panel.
`PANEL_AREA_BOTTOM` | The area at the bottom of the panel.
`PANEL_AREA_CENTER` | The area that would be considered as the main area, always revealed.